#Wed Sep 27 18:04:05 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1695812645589
central|https\://repo.maven.apache.org/maven2|sources=1695812643968
central|https\://repo.maven.apache.org/maven2|javadoc=1695812645589
apache.snapshots|https\://repository.apache.org/snapshots|sources=1695812643968
